## node-querystring 0.2.0

=== debian/changelog ===
node-querystring (0.2.0-4) unstable; urgency=medium

  * Simplify debci.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 23 Sep 2019 00:06:33 +0200

node-querystring (0.2.0-3) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 20 Sep 2019 15:56:49 +0200

node-querystring (0.2.0-2) unstable; urgency=medium

  * Move to salsa
  * Run testsuite
  * Use CI
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 30 May 2018 23:11:27 +0200

node-querystring (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #858566)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 23 Mar 2017 22:04:03 +0100
