=== debian/control ===
Source: node-querystring
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs (>= 10)
 , node-tap (>= 8) <!nocheck>
 , node-retape <!nocheck>
Standards-Version: 4.4.0
Homepage: https://github.com/Gozala/querystring
Vcs-Git: https://salsa.debian.org/js-team/node-querystring.git
Vcs-Browser: https://salsa.debian.org/js-team/node-querystring

Package: node-querystring
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 10)
Description: Node's querystring module for all engines
 The querystring module provides utilities for parsing and formatting
 URL query strings.
 .
 On the World Wide Web, a query string is the part of a uniform
 resource locator (URL) containing data that does not fit conveniently
 into a hierarchical path structure. The query string commonly includes
 fields added to a base URL by a Web browser or other client
 application, for example as part of an HTML form.
 .
 node-querystring allow one to encode, decode, parse and
 stringify query string.
 .
 Node.js is an event-based server-side JavaScript engine.
