=== debian/tests/control ===
Tests: require
Depends: node-querystring, nodejs (>= 6)

Tests: runtestsuite
Depends: node-querystring, nodejs (>= 6), node-tap (>= 8), node-retape
Restrictions: allow-stderr
