## node-querystring 0.2.1

=== debian/changelog ===
node-querystring (0.2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-querystring: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 21:37:17 +0000

node-querystring (0.2.1-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (Closes: #1009610)

 -- Yadd <yadd@debian.org>  Sat, 16 Apr 2022 07:54:58 +0200

node-querystring (0.2.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 0.2.1

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 16:52:13 +0100

node-querystring (0.2.0-5) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-querystring: Add Multi-Arch: foreign.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-tap and nodejs.
    + node-querystring: Drop versioned constraint on nodejs in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:09:48 +0100
