=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
-Build-Depends:
- debhelper-compat (= 12)
- , dh-buildinfo
- , nodejs (>= 10)
- , node-tap (>= 8) <!nocheck>
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-retape <!nocheck>
-Standards-Version: 4.4.0
+ , node-tap <!nocheck>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-querystring
+Vcs-Git: https://salsa.debian.org/js-team/node-querystring.git
 Homepage: https://github.com/Gozala/querystring
-Vcs-Git: https://salsa.debian.org/js-team/node-querystring.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-querystring
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-querystring
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs (>= 10)
+Depends: ${misc:Depends}
+ , nodejs:any
+Multi-Arch: foreign
 Description: Node's querystring module for all engines
  The querystring module provides utilities for parsing and formatting
  URL query strings.
