=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-querystring-$1/ \
 https://github.com/Gozala/querystring/tags .*/archive/.*/v?([\d\.]+).tar.gz
